<?
// утилита удаляет дубликаты сообщений, возникшие в результате присуствия скрытых мероприятий (невидимых для админа, без group_id)
include_once(_DIR_TO_MODULES.'/engine/i_backgroup_process.php');
include_once(_DIR_EXT.'/esmo_magnit_pmo/i_event_pmo.php');
class c_services_esmo_magnit_pmo_check_personals extends i_backgroup_process_exec
{
	function exec()
	{
       EVENT_PMO()->update_personal_status_1($GLOBALS['LS_esmo_PMO_event']) ;
	}


}

?>
